


div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   color: #000000;
}



a
{
   color: #C8D7EB;
   text-decoration: underline;
}
a:visited
{
   color: #C8D7EB;
}
a:active
{
   color: #C8D7EB;
}
a:hover
{
   color: #376BAD;
   text-decoration: underline;
}
a.style1:link
{
   color: #00008B;
}
a.style1:visited
{
   color: #800080;
   text-decoration: underline;
}
a.style1:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.style1:hover
{
   color: #0000FF;
   text-decoration: underline;
}
h1
{
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}
h2
{
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline;
}



#Layer2
{
   background-color: transparent;
   background-image: url(/web/20161006183816im_/http://reparatii-tablete-telefoane.ro/images/index_Layer2_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image2
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#Image5
{
   border: 0px #000000 solid;
}
#Image6
{
   border: 0px #000000 solid;
}
#Layer3
{
   background-color: transparent;
   background-image: url(/web/20161006183816im_/http://reparatii-tablete-telefoane.ro/images/index_Layer3_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px #C0C0C0 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   -moz-box-shadow: 5px 5px 3px #C0C0C0;
   -webkit-box-shadow: 5px 5px 3px #C0C0C0;
   box-shadow: 5px 5px 3px #C0C0C0;
   opacity: 0.93;
   -moz-opacity: 0.93;
   -khtml-opacity: 0.93;
   filter: alpha(opacity=93);
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text4 div
{
   text-align: center;
}
#Layer1
{
   background-color: transparent;
   background-image: url(/web/20161006183816im_/http://reparatii-tablete-telefoane.ro/images/index_Layer1_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 34px;
   width: 216px;
   margin: 0px 0px 2px 0px;
   vertical-align: bottom;
   overflow:hidden;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 34px;
   width: 216px;
   position: absolute;
   z-index: 2;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_BulletedList2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList2 .bullet
{
   color :#000000;
   float: left;
   font-family: Arial;
   font-size: 16px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 9px;
}
#wb_BulletedList2 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 806px;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text7 div
{
   text-align: center;
}
#Marquee1
{
   background-color: #FFFFFF;
   border: 1px #F8F8F8 solid;
   text-align: center;
}
